Name: x11-driver-input-mutouch
Version: 1.3.0
Release: %mkrel 22
Summary: X.org input driver for MicroTouch devices
Group: System/X11
URL: http://xorg.freedesktop.org
Source: http://xorg.freedesktop.org/releases/individual/driver/xf86-input-mutouch-%{version}.tar.bz2
License: MIT
BuildRequires: x11-proto-devel >= 1.0.0
BuildRequires: x11-server-devel >= 1.0.1
BuildRequires: x11-util-macros >= 1.0.1
Conflicts: xorg-x11-server < 7.0

Requires: x11-server-common %(xserver-sdk-abi-requires xinput)

%description
Mutouch is an X.org input driver for MicroTouch devices.

%prep
%setup -q -n xf86-input-mutouch-%{version}

%build
%configure2_5x
%make

%install
%makeinstall_std

%files
%doc COPYING
%{_libdir}/xorg/modules/input/mutouch_drv.la
%{_libdir}/xorg/modules/input/mutouch_drv.so
%{_mandir}/man4/mutouch.*




%changelog
* Thu Nov 17 2016 tv <tv> 1.3.0-22.mga6
+ Revision: 1067783
- rebuild for xserver 1.19

* Sat Jul 23 2016 tmb <tmb> 1.3.0-21.mga6
+ Revision: 1043343
- rebuild for xorg-server 1.18.4

* Wed Feb 17 2016 umeabot <umeabot> 1.3.0-20.mga6
+ Revision: 963332
- Mageia 6 Mass Rebuild

* Wed Nov 11 2015 tv <tv> 1.3.0-19.mga6
+ Revision: 902283
- submit to core/release

* Wed Nov 11 2015 tv <tv> 1.3.0-18.mga6
+ Revision: 902043
- rebuild for new xserver

* Sat Jun 20 2015 tv <tv> 1.3.0-17.mga6
+ Revision: 835999
- rebuild for xserver 1.17

* Wed Oct 15 2014 umeabot <umeabot> 1.3.0-16.mga5
+ Revision: 747741
- Second Mageia 5 Mass Rebuild

* Tue Sep 16 2014 umeabot <umeabot> 1.3.0-15.mga5
+ Revision: 690409
- Mageia 5 Mass Rebuild

* Mon Jun 09 2014 tv <tv> 1.3.0-14.mga5
+ Revision: 635003
- submit to core/release

* Fri Jun 06 2014 tv <tv> 1.3.0-13.mga5
+ Revision: 633659
- rebuild for new xserver RC

* Tue Apr 15 2014 tv <tv> 1.3.0-12.mga5
+ Revision: 614347
- rebuild for new xserver

* Tue Feb 04 2014 tv <tv> 1.3.0-11.mga5
+ Revision: 582289
- rebuild for new xserver

* Sat Oct 19 2013 umeabot <umeabot> 1.3.0-10.mga4
+ Revision: 525390
- Mageia 4 Mass Rebuild

* Thu May 30 2013 tv <tv> 1.3.0-9.mga4
+ Revision: 433137
- submit to core/release

* Mon Jan 14 2013 umeabot <umeabot> 1.3.0-8.mga4
+ Revision: 385959
- Mass Rebuild - https://wiki.mageia.org/en/Feature:Mageia3MassRebuild

* Fri Sep 07 2012 tv <tv> 1.3.0-7.mga3
+ Revision: 289367
- rebuild for new xserver
- rebuild for new xserver

* Wed Jun 06 2012 tmb <tmb> 1.3.0-6.mga3
+ Revision: 256332
- rebuild for core/release

* Fri Jun 01 2012 tv <tv> 1.3.0-5.mga3
+ Revision: 252995
- rebuild b/c of ia32 failure

* Wed May 30 2012 tv <tv> 1.3.0-4.mga3.nonfree
+ Revision: 250206
- rebuild for new X.org server

* Tue Dec 06 2011 tmb <tmb> 1.3.0-3.mga2
+ Revision: 177530
- submit to core/release

* Sat Oct 08 2011 tv <tv> 1.3.0-2.mga2
+ Revision: 153104
- rebuild for xserver-1.11

* Wed Jun 29 2011 tv <tv> 1.3.0-1.mga2
+ Revision: 116138
- new release
- drop patch 0 (merged)

* Sat Mar 05 2011 tmb <tmb> 1.2.1-5.mga1
+ Revision: 64834
- fix build with x11-server 1.10

  + tv <tv>
    - rebuild for new xserver-1.10

* Fri Feb 11 2011 tmb <tmb> 1.2.1-3.mga1
+ Revision: 50156
- imported package x11-driver-input-mutouch

